body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,form,fieldset,legend,button,input,textarea{margin:0;padding:0
}
body{font-family: Tahoma,Arial,Helvetica,Sans-serif;font-size: 10pt;color: #000;margin: auto;padding: 1px;max-width: 600px;border: 1px solid #C9C0C0;background-image: url(img2/nen2.png);background-repeat: repeat;
}
body a{color:#007dff;font-color:#007dff;font-size:13px;font-weight:400;text-decoration:none
}
body a:hover{text-decoration:underline
}
a{color:#007dff;font-color:#007dff;font-size:13px;font-weight:400;text-decoration:none
}
a:hover{color:#6C6;text-decoration:none
}
img{border:none;max-width:98%
}
.menu, .sangame-container .sg-header {
background:#444;color:#fff;border-left:4px solid #E74946;font-weight:700;font-size:12px;padding:6px 6px 6px 4px;
}.menu h1,.menu h2,.menu h3,.menu h4,.menu h5 {
font-size:12px;color:#FFF;font-weight:700;margin:0 auto;
}
.on {
border-left:4px solid #3598DC;
}
.off {
border-left:4px solid #ff00ad;
}
.chung {
border-left:4px solid #F39C11;
}
.list{background-color:#FFF;color: rgb(70, 59, 59);font-size:13px;border-bottom:1px dashed #DDD;padding: 5px
}
#topmenu { font-size: small;color: white;display: block;margin: 0 auto;padding: 1px 2px 2px;background: #3F3F3F;
}
#topmenu a{color:#FFF;font-size: small;margin-left:2px;padding:0 0 0 2px;
}
.foot{background:#444;border-bottom:1px solid #e74946;font-size:small;padding:3px;color:#FFF
}
.foot a {color:#FFF;
}
.logo{background:url(/icon/nen.png) repeat;text-align: center;
}
.logo span { color:black;text-shadow: -1px 0 gray,0 1px gray,1px 0 gray,0 -1px white;font-size: 50px;
}
.sangame-container {
    margin-left:0;
    margin-right:0;
    padding-top:1px;
    padding-bottom:1px;
    font-family:arial,sans-serif;
    font-size:13px;
}
.sangame-container .sg-list {

}
.sangame-container .sg-more {
    font-size: 11px;
    font-weight: 700;
    background: #EDEFF4;
    padding: 5px;
}
.sangame-container .sg-more a {
    color:#12c;
}
.sangame-container .sg-list .sg-ads {
    padding:5px;
}
.sangame-container .sg-list .sg-ads:nth-child(odd) {
    background-color:#fff8e7;
}
.sangame-container .sg-list .sg-ads:nth-child(even) {
    background-color:#fff;
}
.sangame-container .sg-list .sg-ads .images {
    float: left;
    padding-right: 5px;
    max-width: 32px;
    max-height: 32px;
}
.sangame-container .sg-list .sg-ads h3 {		
    margin:0;
    padding:0;
    border: none;
    display: inline;
}
.sangame-container .sg-list .sg-ads h3 a {
    color:#12c;
    font-weight:400;
    cursor:pointer;
    font-size: 13px;
}
.sangame-container .sg-list .sg-ads .desc {
    color:#666;
}
em {
    font-weight:700;
    font-style:normal;
}